Bug 462820 - [sd_IN] Sindhi Inscript keymap is not displayed with its own language category in scim toolbar.
[sd_IN] Sindhi Inscript keymap is not displayed with its own language categor...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: scim (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-19 01:28 EDT by Parag Nemade
Modified: 2008-12-01 19:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-01 19:49:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to add Sindi in scim toolbar (703 bytes, patch)
2008-09-19 04:18 EDT, Parag Nemade
no flags Details | Diff

  None (edit)
Description Parag Nemade 2008-09-19 01:28:02 EDT
Description of problem:
Sindhi Inscript keymap is not displayed with its own language category in scim toolbar.

Version-Release number of selected component (if applicable):
scim-1.4.7-31.fc10.i386
m17n-contrib-sindhi-1.1.7-3.fc10.noarch

How reproducible:
always

Steps to Reproduce:
1. install above given packages 
2. start scim toolbar
3. observe that si-inscript is listed under others category in scim toolbar
  
Actual results:
sindhi inscript keymap is listed under Other keymaps cateogery

Expected results:
sindhi inscript keymap should be listed under its own language category.

Additional info:
Comment 1 Parag Nemade 2008-09-19 04:18:03 EDT
Created attachment 317163 [details]
Patch to add Sindi in scim toolbar
Comment 2 Parag Nemade 2008-09-19 04:20:18 EDT
test SRPM is available at http://paragn.fedorapeople.org/scim-1.4.7-31.1.fc10.src.rpm
Comment 3 Peng Huang 2008-09-19 05:43:52 EDT
Fixed in scim-1.4.7-32.fc10. Please try it. Thanks
Comment 4 Bug Zapper 2008-11-25 22:08:16 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.